/*! http://responsiveslides.com v1.54 by @viljamis */

.ccm-image-slider {
  position: relative;
}

.ccm-image-slider-text {
  width: 100%;
  text-indent: 0;
  text-align: center;
  text-shadow: 0 0 0.4em #000, 0 0 0.5em #000, 0 0 0.2em #000, 0 0 0.1em #000;
  padding: 0.75em 1.5em;
  float: left;
  position: absolute;
  bottom: 0;
  line-height: 1.33;
}
.ccm-image-slider-text .sm-br {
  display: none;
}
div.ccm-page .ccm-image-slider-text .btn {
  padding: 0 0.5em;
  text-shadow: none;
  border-radius: 0.25em;
}
div.ccm-page .ccm-image-slider-container .ccm-image-slider-text p {
  margin: 0;
  width: 100%;
}
div.ccm-page .ccm-image-slider-container .rslides_nav.prev {
  left: 1.1em;
}
div.ccm-page .ccm-image-slider-container .rslides_nav.next {
  right: 1.1em;
}

.ccm-image-slider-title {
  margin-top:auto;
}	
.ccm-image-slider-container a.rslides_nav {
  color: gold !important;
}

.ccm-image-slider-container::after {
  content: " ";
  display: block;
  clear: both;
}

.ccm-image-slider-container,
.ccm-image-slider-container a.rslides_nav, 
.ccm-image-slider-container a.rslides_nav:hover, 
.ccm-image-slider-container a.rslides_nav:focus {
  background: #916bbd !important;
}
.high-contrast .ccm-image-slider-container,
.high-contrast .ccm-image-slider-container a.rslides_nav, 
.high-contrast .ccm-image-slider-container a.rslides_nav:hover, 
.high-contrast .ccm-image-slider-container a.rslides_nav:focus {
  background: #7b38bc !important;
}

div.ccm-page .ccm-image-slider-container .ccm-image-slider {
  width: 100%;
  padding: 0;
}
div.ccm-page .ccm-image-slider-container.ccm-block-image-slider-arrows .ccm-image-slider-inner {
  padding: 0;
  width: 100%;
  float: none;
  margin: 0 auto;
  max-width: 1160px;
}

div.ccm-page .ccm-image-slider-container.ccm-block-image-slider-arrows .ccm-image-slider-inner ul,
div.ccm-page .ccm-image-slider-container.ccm-block-image-slider-arrows .ccm-image-slider-inner li {
  padding: 0;
  margin: 0;
}

.ccm-image-slider-container a.mega-link-overlay {
  position: absolute;
  z-index: 20;
  width: 100%;
  height: 100%;
  left: 0px;
}

.rslides {
  margin: 0 auto;
  overflow: visible;
}
@media screen and (min-width: 480px) {

}
@media screen and (min-width: 600px) {
  .ccm-image-slider-text {
    width: 75%;
    left: auto;
    right: 12.5%;
    bottom: 7.5%;
    position: absolute;
    font-size: 1.65rem;
  }
  .ccm-image-slider-text .sm-br {
    display: block;
    margin-bottom: -0.5em;
  }
  div.ccm-page .ccm-image-slider-container.ccm-block-image-slider-arrows .ccm-image-slider-inner li {
    padding-bottom: 56.25%;
  }
}
@media screen and (min-width: 800px) {
  .ccm-image-slider-text { 
    font-size: 2.5rem;
  }
}
